.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.860840;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.860840;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.694336;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.120800px;}
.ls2{letter-spacing:-0.071200px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.144000px;}
.ls3{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.371680px;}
._1{margin-left:-1.229760px;}
._2{width:1.054080px;}
._4{width:2.884640px;}
._3{width:8.352000px;}
._5{width:36.479680px;}
._8{width:46.164480px;}
._7{width:56.905920px;}
._b{width:96.776640px;}
._9{width:104.361600px;}
._a{width:122.362560px;}
._6{width:135.059520px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:15.840000px;}
.fs8{font-size:24.000000px;}
.fs4{font-size:32.160000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs9{font-size:44.160000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:56.160000px;}
.fs0{font-size:87.840000px;}
.fs1{font-size:144.000000px;}
.yf{bottom:42.035030px;}
.y5{bottom:46.235636px;}
.y2b{bottom:51.884727px;}
.y54{bottom:52.753818px;}
.y10{bottom:53.714646px;}
.y2a{bottom:65.065939px;}
.y53{bottom:66.804121px;}
.y52{bottom:78.536848px;}
.y29{bottom:85.634424px;}
.y51{bottom:90.414424px;}
.y5f{bottom:94.325333px;}
.y28{bottom:99.395030px;}
.y50{bottom:102.147152px;}
.y4{bottom:103.885333px;}
.y5e{bottom:105.478667px;}
.y4f{bottom:113.879879px;}
.y27{bottom:122.855657px;}
.y4e{bottom:125.752626px;}
.y61{bottom:128.359899px;}
.y60{bottom:139.513232px;}
.y26{bottom:143.424141px;}
.y4d{bottom:144.727778px;}
.y25{bottom:156.605354px;}
.y3{bottom:161.385354px;}
.y4c{bottom:168.338081px;}
.y24{bottom:177.753232px;}
.y5d{bottom:178.767172px;}
.y4b{bottom:180.070808px;}
.yc{bottom:188.363384px;}
.y5c{bottom:189.956717px;}
.y4a{bottom:191.984596px;}
.y23{bottom:201.254899px;}
.y49{bottom:203.717323px;}
.yb{bottom:209.366414px;}
.y0{bottom:210.633838px;}
.y22{bottom:214.436111px;}
.y48{bottom:215.594899px;}
.y21{bottom:227.617323px;}
.y47{bottom:230.079747px;}
.ya{bottom:230.369444px;}
.y20{bottom:248.040960px;}
.y46{bottom:249.923990px;}
.y9{bottom:251.517323px;}
.y1f{bottom:261.367020px;}
.y45{bottom:266.291869px;}
.y8{bottom:269.043990px;}
.y1e{bottom:281.790657px;}
.y44{bottom:284.253081px;}
.y7{bottom:292.799141px;}
.y1d{bottom:294.971869px;}
.y43{bottom:302.359141px;}
.y1c{bottom:308.153081px;}
.y6{bottom:316.699141px;}
.y42{bottom:320.465202px;}
.y1b{bottom:322.058535px;}
.y41{bottom:338.426414px;}
.y1a{bottom:345.837828px;}
.y40{bottom:358.584495px;}
.y19{bottom:364.812980px;}
.ye{bottom:372.924495px;}
.y3f{bottom:373.503889px;}
.y18{bottom:378.573586px;}
.y17{bottom:386.829949px;}
.y3e{bottom:387.409343px;}
.y16{bottom:401.749343px;}
.y3d{bottom:405.080859px;}
.y15{bottom:410.005707px;}
.y3c{bottom:422.752374px;}
.y14{bottom:425.069949px;}
.y2{bottom:436.802677px;}
.y3b{bottom:440.423889px;}
.y13{bottom:444.624495px;}
.y3a{bottom:459.978434px;}
.y39{bottom:480.836616px;}
.y1{bottom:481.416010px;}
.y5a{bottom:484.312980px;}
.y5b{bottom:485.616616px;}
.y38{bottom:494.017828px;}
.y59{bottom:497.639040px;}
.y37{bottom:514.187980px;}
.y58{bottom:518.098889px;}
.y57{bottom:531.280101px;}
.y36{bottom:534.901313px;}
.y35{bottom:547.937677px;}
.y56{bottom:551.414040px;}
.y55{bottom:566.333434px;}
.y34{bottom:568.651010px;}
.y33{bottom:581.832222px;}
.y32{bottom:595.013434px;}
.y12{bottom:595.447980px;}
.yd{bottom:597.186162px;}
.y31{bottom:608.194646px;}
.y30{bottom:621.520707px;}
.y11{bottom:631.080707px;}
.y2f{bottom:634.701919px;}
.y2e{bottom:647.883131px;}
.y2d{bottom:661.064343px;}
.y2c{bottom:681.801818px;}
.hd{height:11.531953px;}
.he{height:17.472656px;}
.h11{height:21.968672px;}
.h7{height:23.083594px;}
.ha{height:23.413359px;}
.hc{height:23.429062px;}
.hb{height:26.208984px;}
.h5{height:26.981484px;}
.h10{height:27.234375px;}
.hf{height:32.149687px;}
.h6{height:32.507812px;}
.h4{height:32.812500px;}
.h9{height:42.120000px;}
.h2{height:65.880000px;}
.h3{height:108.000000px;}
.h1{height:485.845960px;}
.h8{height:634.315657px;}
.h0{height:738.727273px;}
.w1{width:701.911616px;}
.w2{width:853.398990px;}
.w0{width:956.000000px;}
.x10{left:46.472222px;}
.x1b{left:57.794545px;}
.x12{left:68.223636px;}
.x1d{left:70.975758px;}
.x13{left:100.843515px;}
.x0{left:124.328283px;}
.xa{left:152.549596px;}
.x8{left:163.847778px;}
.x11{left:165.151414px;}
.x7{left:179.781111px;}
.xc{left:184.705960px;}
.x6{left:189.775657px;}
.xb{left:212.372020px;}
.x1c{left:219.469596px;}
.x9{left:253.508990px;}
.xe{left:289.902172px;}
.x24{left:362.181566px;}
.x23{left:370.148232px;}
.x1f{left:389.557929px;}
.x20{left:392.310051px;}
.x21{left:449.090657px;}
.x22{left:451.697929px;}
.x14{left:503.867525px;}
.x19{left:514.731162px;}
.x15{left:525.594798px;}
.x1{left:539.065707px;}
.x16{left:558.185707px;}
.x2{left:560.358434px;}
.x1a{left:576.581465px;}
.x3{left:578.609343px;}
.x5{left:597.729343px;}
.x4{left:605.116616px;}
.xd{left:626.699040px;}
.x18{left:667.980859px;}
.x17{left:706.836465px;}
.x1e{left:789.400101px;}
.xf{left:824.887980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.133436pt;}
.ls2{letter-spacing:-0.078648pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.159063pt;}
.ls3{letter-spacing:0.212084pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.619764pt;}
._1{margin-left:-1.358396pt;}
._2{width:1.164339pt;}
._4{width:3.186381pt;}
._3{width:9.225640pt;}
._5{width:40.295546pt;}
._8{width:50.993401pt;}
._7{width:62.858422pt;}
._b{width:106.899719pt;}
._9{width:115.278085pt;}
._a{width:135.161991pt;}
._6{width:149.187085pt;}
.fs7{font-size:17.496904pt;}
.fs8{font-size:26.510460pt;}
.fs4{font-size:35.524017pt;}
.fs6{font-size:39.765690pt;}
.fs3{font-size:44.007364pt;}
.fs9{font-size:48.779247pt;}
.fs2{font-size:53.020921pt;}
.fs5{font-size:62.034477pt;}
.fs0{font-size:97.028285pt;}
.fs1{font-size:159.062762pt;}
.yf{bottom:46.432000pt;}
.y5{bottom:51.072000pt;}
.y2b{bottom:57.312000pt;}
.y54{bottom:58.272000pt;}
.y10{bottom:59.333333pt;}
.y2a{bottom:71.872000pt;}
.y53{bottom:73.792000pt;}
.y52{bottom:86.752000pt;}
.y29{bottom:94.592000pt;}
.y51{bottom:99.872000pt;}
.y5f{bottom:104.192000pt;}
.y28{bottom:109.792000pt;}
.y50{bottom:112.832000pt;}
.y4{bottom:114.752000pt;}
.y5e{bottom:116.512000pt;}
.y4f{bottom:125.792000pt;}
.y27{bottom:135.706667pt;}
.y4e{bottom:138.906667pt;}
.y61{bottom:141.786667pt;}
.y60{bottom:154.106667pt;}
.y26{bottom:158.426667pt;}
.y4d{bottom:159.866667pt;}
.y25{bottom:172.986667pt;}
.y3{bottom:178.266667pt;}
.y4c{bottom:185.946667pt;}
.y24{bottom:196.346667pt;}
.y5d{bottom:197.466667pt;}
.y4b{bottom:198.906667pt;}
.yc{bottom:208.066667pt;}
.y5c{bottom:209.826667pt;}
.y4a{bottom:212.066667pt;}
.y23{bottom:222.306667pt;}
.y49{bottom:225.026667pt;}
.yb{bottom:231.266667pt;}
.y0{bottom:232.666667pt;}
.y22{bottom:236.866667pt;}
.y48{bottom:238.146667pt;}
.y21{bottom:251.426667pt;}
.y47{bottom:254.146667pt;}
.ya{bottom:254.466667pt;}
.y20{bottom:273.986667pt;}
.y46{bottom:276.066667pt;}
.y9{bottom:277.826667pt;}
.y1f{bottom:288.706667pt;}
.y45{bottom:294.146667pt;}
.y8{bottom:297.186667pt;}
.y1e{bottom:311.266667pt;}
.y44{bottom:313.986667pt;}
.y7{bottom:323.426667pt;}
.y1d{bottom:325.826667pt;}
.y43{bottom:333.986667pt;}
.y1c{bottom:340.386667pt;}
.y6{bottom:349.826667pt;}
.y42{bottom:353.986667pt;}
.y1b{bottom:355.746667pt;}
.y41{bottom:373.826667pt;}
.y1a{bottom:382.013333pt;}
.y40{bottom:396.093333pt;}
.y19{bottom:402.973333pt;}
.ye{bottom:411.933333pt;}
.y3f{bottom:412.573333pt;}
.y18{bottom:418.173333pt;}
.y17{bottom:427.293333pt;}
.y3e{bottom:427.933333pt;}
.y16{bottom:443.773333pt;}
.y3d{bottom:447.453333pt;}
.y15{bottom:452.893333pt;}
.y3c{bottom:466.973333pt;}
.y14{bottom:469.533333pt;}
.y2{bottom:482.493333pt;}
.y3b{bottom:486.493333pt;}
.y13{bottom:491.133333pt;}
.y3a{bottom:508.093333pt;}
.y39{bottom:531.133333pt;}
.y1{bottom:531.773333pt;}
.y5a{bottom:534.973333pt;}
.y5b{bottom:536.413333pt;}
.y38{bottom:545.693333pt;}
.y59{bottom:549.693333pt;}
.y37{bottom:567.973333pt;}
.y58{bottom:572.293333pt;}
.y57{bottom:586.853333pt;}
.y36{bottom:590.853333pt;}
.y35{bottom:605.253333pt;}
.y56{bottom:609.093333pt;}
.y55{bottom:625.573333pt;}
.y34{bottom:628.133333pt;}
.y33{bottom:642.693333pt;}
.y32{bottom:657.253333pt;}
.y12{bottom:657.733333pt;}
.yd{bottom:659.653333pt;}
.y31{bottom:671.813333pt;}
.y30{bottom:686.533333pt;}
.y11{bottom:697.093333pt;}
.y2f{bottom:701.093333pt;}
.y2e{bottom:715.653333pt;}
.y2d{bottom:730.213333pt;}
.y2c{bottom:753.120000pt;}
.hd{height:12.738224pt;}
.he{height:19.300340pt;}
.h11{height:24.266650pt;}
.h7{height:25.498196pt;}
.ha{height:25.862456pt;}
.hc{height:25.879801pt;}
.hb{height:28.950510pt;}
.h5{height:29.803815pt;}
.h10{height:30.083159pt;}
.hf{height:35.512626pt;}
.h6{height:35.908211pt;}
.h4{height:36.244770pt;}
.h9{height:46.525858pt;}
.h2{height:72.771213pt;}
.h3{height:119.297071pt;}
.h1{height:536.666667pt;}
.h8{height:700.666667pt;}
.h0{height:816.000000pt;}
.w1{width:775.333333pt;}
.w2{width:942.666667pt;}
.w0{width:1056.000000pt;}
.x10{left:51.333333pt;}
.x1b{left:63.840000pt;}
.x12{left:75.360000pt;}
.x1d{left:78.400000pt;}
.x13{left:111.392000pt;}
.x0{left:137.333333pt;}
.xa{left:168.506667pt;}
.x8{left:180.986667pt;}
.x11{left:182.426667pt;}
.x7{left:198.586667pt;}
.xc{left:204.026667pt;}
.x6{left:209.626667pt;}
.xb{left:234.586667pt;}
.x1c{left:242.426667pt;}
.x9{left:280.026667pt;}
.xe{left:320.226667pt;}
.x24{left:400.066667pt;}
.x23{left:408.866667pt;}
.x1f{left:430.306667pt;}
.x20{left:433.346667pt;}
.x21{left:496.066667pt;}
.x22{left:498.946667pt;}
.x14{left:556.573333pt;}
.x19{left:568.573333pt;}
.x15{left:580.573333pt;}
.x1{left:595.453333pt;}
.x16{left:616.573333pt;}
.x2{left:618.973333pt;}
.x1a{left:636.893333pt;}
.x3{left:639.133333pt;}
.x5{left:660.253333pt;}
.x4{left:668.413333pt;}
.xd{left:692.253333pt;}
.x18{left:737.853333pt;}
.x17{left:780.773333pt;}
.x1e{left:871.973333pt;}
.xf{left:911.173333pt;}
}
